### Enumeration

# AppStream ColorSchemeKind

#### Declaration

    enum AppStream.ColorSchemeKind

#### Description [src]

A color scheme type.

#### Members

`AS_COLOR_SCHEME_KIND_UNKNOWN`

  Color scheme invalid or not known.

  - Value: `0`
  - Available since: 1.0
`AS_COLOR_SCHEME_KIND_LIGHT`

  A light color scheme.

  - Value: `1`
  - Available since: 1.0
`AS_COLOR_SCHEME_KIND_DARK`

  A dark color scheme.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### as_color_scheme_kind_from_string

Converts the text representation to an enumerated value.

since: 0.15.2

###### as_color_scheme_kind_to_string

Converts the enumerated value to an text representation.

since: 0.15.2